/*--------------------------------------------------------------------------------------*/

/*@media only screen and (min-width:1024px) and (max-width:1169px){...}

/*--------------------------------------------------------------------------------------*/

@media only screen and (min-width:1024px) and (max-width:1169px) {
 .container {
 width:100%;
 padding:0px 15px;
}
 .bottom_header {
 padding:10px 0px;
}
 .site_content {
 padding-top:129px;
}
 .slide_content .slide_logo img {
 width:250px !important;
}
 .slide_content_inner {
 padding-top:7%;
}
 .slide_content h2 {
 font-size:30px;
 padding:15px 0px;
}
 .workplace_safety {
 padding:40px 0px;
}
 .work_place_list ul li .work_image_des h3 {
 font-size:18px;
}
 .total_safety_consulting {
 padding:40px 0px;
}
 .total_safety_list ul li {
 font-size:18px;
}
 .total_safety_list ul li {
}
 .articles_des_box h4 {
 font-size:18px;
}
 .articles_des_box p {
 padding:10px 0px;
}
 .testimonal_inner {
 padding-top:20px;
}
 .get_touch {
 padding:40px 0px;
}
 .email_address_box h1 {
 font-size:40px;
}
 .email_address_box {
 padding-right:40px;
}
 footer .col_lg3 .col1.email_address {
 width:410px;
}
 footer .col_lg3 .col1 {
 width:29.3%;
}
 footer .col_lg3 .col1 h2 {
 font-size:20px;
 padding-bottom:0px;
}
 .safty_management_system {
 padding:40px 0px;
}
}



/*--------------------------------------------------------------------------------------*/

/*@media only screen and (min-width:768px) and (max-width:1023px){..}

/*--------------------------------------------------------------------------------------*/



@media only screen and (min-width:768px) and (max-width:1023px) {
 .container {
 width:100%;
 padding:0px 15px;
}
 .bottom_header {
 padding:10px 0px;
}
 .site_content {
 padding-top:129px;
}
 .slide_content .slide_logo img {
 width:215px !important;
}
 .slide_content_inner {
 padding-top:7%;
}
 .slide_content h2 {
 font-size:22px;
 padding:15px 0px;
}
 .workplace_safety {
 padding:30px 0px;
}
 .work_place_list ul li .work_image_des h3 {
 font-size:18px;
}
 .total_safety_consulting {
 padding:30px 0px;
}
 .total_safety_list ul li {
 font-size:15px;
}
 .articles_des_box h4 {
 font-size:18px;
}
 .articles_des_box p {
 padding:10px 0px;
}
 .testimonal_inner {
 padding-top:20px;
}
 .get_touch {
 padding:30px 0px;
}
 .email_address_box h1 {
 font-size:15px;
}
 .email_address_box {
 padding-right:30px;
}
 footer .col_lg3 .col1.email_address {
 width:33.3%;
}
 footer .col_lg3 .col1 {
 width:33.3%;
}
 footer .col_lg3 .col1 h2 {
 font-size:18px;
 padding-bottom:0px;
}
 .workplace_safety_head h1 {
 font-size:26px;
}
 .workplace_safety_head p {
 font-size:14px;
}
 .total_safety_list {
 padding-top:25px;
}
 .total_safety_consulting h1 {
 font-size:24px;
}
 .articles_interest {
 padding:30px 0px;
}
 .articles_head h1 {
 font-size:24px;
}
 .social_fav_box_bg .fav_box {
 float:left;
 width:100%;
}
 .get_form_left {
 width:50%;
}
 .contact_detail {
 width:50%;
}
 .safty_management_system {
 padding:30px 0px;
}
 .management_head h1 {
 font-size:24px;
}
 .management_list ul li .management_des h4 {
 font-size:18px;
}
 .management_list ul li .management_des p {
 font-size:14px;
}
 .management_list {
 padding-top:30px;
}
 .management_list ul li {
 padding-bottom:30px;
 padding-right:30px;
}

.email_address_box h1 a{ font-size:14px;}
.total_safety_list ul li{line-height:25px}
.work_place_list ul li .work_image_box .over_box{
 opacity:1;
background:none!important
}

}
@media only screen and (min-width:767px) and (max-width:768px) {
.articles_list ul li {
    border: 1px solid #efefef;
    float: left;
    height: 552px;
    width: 25%;
}
.top_head_right ul li:first-child{ min-width:140px;}



.sp-layer.sp-black.sp-padding.desc-in.desc-in-bg.hide-medium-screen > img {
    width: 250px;
}

.sp-layer.sp-black.sp-padding.desc-in.desc-in-bg.hide-medium-screen > span {
    color: #f3f3f3;
    display: block;
    font-family: "Humanist521BT-BoldCondensed";
    font-size: 24px;
    padding: 10px 0;
}
#example3_186 .hide-medium-screen {
    display: block!important;
}

}

/*--------------------------------------------------------------------------------------*/

/*@media only screen and (min-width:480px) and (max-width:767px){...}

/*--------------------------------------------------------------------------------------*/



@media only screen and (min-width:480px) and (max-width:767px) {
 .container {
 width:100%;
 padding:0px 15px;
}
 .bottom_header {
 padding:10px 0px;
}
 .site_content {
 padding-top:0px;
}
 .slide_content .slide_logo img {
 width:135px !important;
}
 .slide_content_inner {
 padding-top:7%;
}
 .slide_content h2 {
 font-size:15px;
 padding:10px 0px;
}
 .workplace_safety {
 padding:30px 0px;
}
 .work_place_list ul li .work_image_des h3 {
 font-size:14px;
 padding-bottom:0px;
}
 .total_safety_consulting {
 padding:30px 0px;
}
 .total_safety_list ul li {
 font-size:15px;
}
 .articles_des_box h4 {
 font-size:18px;
}
 .articles_des_box p {
 padding:10px 0px;
}
 .testimonal_inner {
 padding-top:0px;
}
 .get_touch {
 padding:30px 0px;
}
 .email_address_box h1 {
 font-size:32px;
}
 .email_address_box {
 padding-right:0px;
}
 footer .col_lg3 .col1.email_address {
 width:100%;
}
 footer .col_lg3 .col1 {
 width:100%;
 padding-bottom:15px;
}
 footer .col_lg3 .col1 h2 {
 font-size:18px;
 padding-bottom:0px;
}
 .workplace_safety_head h1 {
 font-size:26px;
}
 .workplace_safety_head p {
 font-size:14px;
}
 .total_safety_list {
 padding-top:25px;
}
 .total_safety_consulting h1 {
 font-size:24px;
}
 .articles_interest {
 padding:30px 0px;
}
 .articles_head h1 {
 font-size:24px;
}
 .social_fav_box_bg .fav_box {
 float:right;
 width:auto;
}
 .get_form_left {
 width:50%;
}
 .contact_detail {
 width:50%;
}
 .logo {
 width:100%;
 text-align:center;
}
 .logo img {
 width:150px;
}
 .menu {
 width:100%;
 text-align:center;
}
 .menu ul {
 display:inline-block;
}
 header {
 position:relative;
}
 .shop_brasil a {
 padding:5px 15px;
 font-size:18px;
}
 .work_place_list ul li {
 width:50%;
}
 .articles_list ul li {
 width:50%;
}
 .social_fav_box_bg .social {
 padding-top:4px;
}
 .social_fav_box_bg .fav_box a {
 padding-right:7px;
}
 .footer_menu {
 padding-right:0px;
}
 .safty_management_system {
 padding:30px 0px;
}
 .management_head h1 {
 font-size:24px;
}
 .management_list ul li .management_des h4 {
 font-size:18px;
}
 .management_list ul li .management_des p {
 font-size:14px;
}
 .management_list {
 padding-top:30px;
}
 .management_list ul li {
 padding-bottom:30px;
 padding-right:30px;
}
 .management_list ul li {
 width:100%;
 padding-right:0px;
}
}



/*--------------------------------------------------------------------------------------*/

/*@media only screen and (min-width:0px) and (max-width:479px){...}

/*--------------------------------------------------------------------------------------*/



@media only screen and (min-width:0px) and (max-width:479px) {
 .container {
 width:100%;
 padding:0px 15px;
}
 .bottom_header {
 padding:10px 0px;
}
 .site_content {
 padding-top:0px;
}
 .slide_content .slide_logo img {
 width:90px !important;
}
 .slide_content_inner {
 padding-top:7%;
}
 .slide_content h2 {
 font-size:15px;
 padding:2px 0px;
}
 .workplace_safety {
 padding:30px 0px;
}
 .work_place_list ul li .work_image_des h3 {
 font-size:14px;
 padding-bottom:0px;
}
 .total_safety_consulting {
 padding:30px 0px;
}
 .total_safety_list ul li {
 font-size:14px;
}
 .articles_des_box h4 {
 font-size:18px;
}
 .articles_des_box p {
 padding:10px 0px;
}
 .testimonal_inner {
 padding-top:0px;
}
 .get_touch {
 padding:30px 0px;
}
 .email_address_box h1 {
 font-size:19px;
}
 .email_address_box {
 padding-right:0px;
}
 footer .col_lg3 .col1.email_address {
 width:100%;
}
 footer .col_lg3 .col1 {
 width:100%;
 padding-bottom:15px;
}
 footer .col_lg3 .col1 h2 {
 font-size:18px;
 padding-bottom:0px;
}
 .workplace_safety_head h1 {
 font-size:22px;
}
 .workplace_safety_head p {
 font-size:14px;
}
 .total_safety_list {
 padding-top:25px;
}
 .total_safety_consulting h1 {
 font-size:20px;
}
 .articles_interest {
 padding:30px 0px;
}
 .articles_head h1 {
 font-size:20px;

}
 .social_fav_box_bg .fav_box {
 float:right;
 width:auto;
}
 .get_form_left {
 width:100%;
}
 .contact_detail {
 width:100%;
 padding-left:0px;
 padding-top:30px;
}
 .logo {
 width:auto;
 text-align:center;
}
 .logo img {
 width:150px;
}
 .menu {
 width:100%;
 text-align:center;
}
 .menu ul {
 display:inline-block;
}
 header {
 position:relative;
}
 .shop_brasil a {
 padding:5px 15px;
 font-size:15px;
}
 .work_place_list ul li {
 width:100%;
}
 .articles_list ul li {
 width:100%;
}
 .social_fav_box_bg .social {
 padding-top:4px;
}
 .social_fav_box_bg .fav_box a {
 padding-right:7px;
}
 .footer_menu {
 padding-right:0px;
}
 .menu_toggel {
 display:block;
}
 .menu {
 position:absolute;
 margin-top:0px;
 width:100%;
 top:70px;
 display:none;
 left:0px;
 background:#008aff;
}
 .menu ul li {
 width:100%;
 border-bottom:solid 1px #047ee5;
}
 .menu ul li a {
 width:100%;
 text-align:left;
 color:#fff;
}
 .menu ul li.sub_menu:after {
 border-top:solid 7px #fff;
}
 .testimonal_inner p {
 font-size:14px;
}
 .user_image_box {
 padding:15px 0px;
}
 .testimonal_bg {
 padding:30px 0px;
}
 .get_head h1 {
 font-size:22px;
}
 .get_touch_inner {
 padding-top:30px;
}
 .safty_management_system {
 padding:30px 0px;
}
 .management_head h1 {
 font-size:24px;
}
 .management_list ul li .management_des h4 {
 font-size:18px;
}
 .management_list ul li .management_des p {
 font-size:14px;
}
 .management_list {
 padding-top:30px;
}
 .management_list ul li {
 padding-bottom:30px;
 padding-right:30px;
}
 .management_list ul li {
 width:100%;
 padding-right:0px;
}
 .management_list ul li .management_image {
 width:100%;
 height:auto;
}
 .management_list ul li .management_des {
 width:100%;
 padding-left:0px;
 padding-top:15px;
}

.menu ul li ul.sub-menu {
    background: #008aff none repeat scroll 0 0;
    display: none;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
}


.email_address_box h1 a {
    color: #4c4b4b;
    font-size: 19px;
}
}


@media only screen and (max-width: 600px) {
	

	.col { 
		margin: 1% 0 1% 0%;
	}

	.span_12_of_12 {
		width: 100%; 
	}
	.span_11_of_12 {
		width: 100%; 
	}
	.span_10_of_12 {
		width: 100%; 
	}
	.span_9_of_12 {
		width: 100%; 
	}
	.span_8_of_12 {
		width: 100%; 
	}
	.span_7_of_12 {
		width: 100%; 
	}
	.span_6_of_12 {
		width: 100%; 
	}
	.span_5_of_12 {
		width: 100%; 
	}
	.span_4_of_12 {
		width: 100%; 
	}
	.span_3_of_12 {
		width: 100%; 
	}
	.span_2_of_12 {
		width: 100%; 
	}
	.span_1_of_12 {
		width: 100%; 
	}
	.span_10_of_10 {
		width: 100%; 
	}
	.span_9_of_10 {
		width: 100%; 
	}
	.span_8_of_10 {
		width: 100%; 
	}
	.span_7_of_10 {
		width: 100%; 
	}
	.span_6_of_10 {
		width: 100%; 
	}
	.span_5_of_10 {
		width: 100%; 
	}
	.span_4_of_10 {
		width: 100%; 
	}
	.span_3_of_10 {
		width: 100%; 
	}
	.span_2_of_10 {
		width: 100%; 
	}
	.span_1_of_10 {
		width: 100%; 
	}
}
